Subject: Hello

From: stephine dion <[email-masked]>
Date: Tue, 5 Jul 2011 19:32:24 +0530 (IST)

Hello my Dear,
How are you today i hope you are fine, My Name is Miss stephine, I will want us to be friends, for something important which I would like to share with you, and we will get to know each other better, I hope you don't mind being my friend.  l want you to send an email to me to my email address  so that l can give you my picture for you to know whom l am.

please i am waiting for your responds to my email address, Remember the distance or colour does not matter but love matters allots in life)
yours new friend
stephine dion